HORIZON-EDA(1)

NAME
horizon-eda - EDA layout and schematic application

SYNOPSIS
horizon-eda -h, --help | --help-all | --help-gapplication | --help-gtk | --diplay=<DISPLAY>

DESCRIPTION
This manual page documents the horizon-eda command.

horizon-eda is an Electronic Design Automation (EDA) tool for circuit board design. It manages the full design flow from schematic entry to gerber export.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show help options.

--help-all
    Show all help options.

--help-gapplication
    Show GApplication options.

--help-gtk
    Show GTK+ options.

--display=<DISPLAY>
    X display to use.

AUTHORS
This manual page was initially written by Uwe Steinmann <steinm@debian.org> for the Debian GNU/Linux system (but may be used by others). It has been kept up-to-date by the Horizon EDA Project.

SEE ALSO
horizon-imp(1),